/* 列居中 */
#column_1772623683941, #column_1772623506906, #column_1772725933152{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#column_1772744956408, #column_1772745257970, #column_1772747372769, #column_1772751050111{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#column_1772725917283 .picture-description.pic-desc-bottom .picture-description-cell h1{
color: #ffffff !important;
  background: url(/cloud/lrBplKlolqSRolqrlilqkp/yuanxingjiantou.png) no-repeat center right !important;
      font-size: 18px !important;
    font-weight: bold !important;
  margin: 0px !important;
      letter-spacing: 0px !important;
}
#column_1772725917283 .picture-description-table{
    padding: 20px;

}
#column_1772725917283 .sitewidget-bd .picture-description{
height: auto !important;
  background: rgba(0, 0, 0, 0.5) !important;
}

#column_1772725917283 .sitewidget-pictureNew .mobile-imgBox img{
-moz-transition: all .8s ease 0s;
    -ms-transition: all .8s ease 0s;
    -o-transition: all .8s ease 0s;
    -webkit-transition: all .8s ease 0s;
    transition: all .8s ease 0s;
}
#column_1772725917283 .sitewidget-pictureNew .mobile-imgBox img:hover{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}

.sitewidget-pictureNew-20260306012553 .hv_bg{
display:none !important;
}


#column_1772736027713 .picture-description.pic-desc-bottom .picture-description-cell h1{
    font-size: 45px !important;
    font-weight: bold !important;
    color: #ffffff !important;
    margin-bottom: 0px;
}
#column_1772736027713 .sitewidget-bd .picture-description{
height: auto !important;
    width: 80%;
    margin-bottom: 40px;
      background: none !important;
  }
#column_1772736027713 .sitewidget-pictureNew .picture-description-table{
    font-size: 16px !important;
    line-height: 1.8 !important;
  color:#ffffff !important;
      font-weight: 400 !important;
}
#column_1772736027713 .sitewidget-pictureNew .picture-description-table{
letter-spacing: 0px !important;
}
.sitewidget-touchgraphicslider-20260306065246 .item img{
border-radius: 15px;
}

/* 区块25394*/

div.LA25394 .banner-docs{
    font-size: 16px !important;
    line-height: 1.8 !important;
    display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;
}
div.LA25394 .banner-name{
font-size: 24px !important;
    line-height: 1.5 !important;
  font-weight: 700 !important;

}
div.LA25394 .moreBtn{
font-size: 16px !important;
      border-radius: 50px !important;
    padding: 8px 35px !important;
}



/* 一行三列新闻（区块14684） */
.QX-146840910 .ArtItem{
border-radius: 10px;
}


.QX-146840910 .Article_Container{
margin-top:20px;
}
.QX-146840910 .ArtH5 a{
 color: #333333 !important;
  font-size:20px !important;
  font-weight:700;
}
.QX-146840910 .ArtP{
color: #666666 !important;
}

.QX-146840910 .ArtH5 a:hover{
 color: #003f98 !important;
}

.QX-146840910 .ArtItem:hover .ArtH5 a{
 color: #003f98 !important;
}
.QX-146840910 .ArtItem:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.QX-146840910 .imgBox{
    height: 270px !important;
  display: block;
    overflow: hidden;
}
.QX-146840910 .title .tt{
display:none !important;
}
.QX-146840910 .paging li.active{
color: #ffffff !important;
}
.QX-146840910 .imgBox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
    border-radius: 10px 10px 0px 0px;
}
.QX-146840910 .imgBox img:hover{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}


/* 荣誉资质 25924 */
.LA25924 .Box .title{
    margin-bottom: 10px !important;
}
.LA25924 .Box .text{
font-size: 16px !important;
    color: #666666 !important;
line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;
display: none
}
.LA25924 #certify{
    margin: 30px auto 0 !important;
}

/* 左图右文，左右互换（区块25584） */

.location__25584 .imgText25584 .banner-name{
font-weight:700 !important;
line-height: 1.2 !important;
font-family: Poppins !important;
      font-size: 32px !important;

}
.location__25584 .imgText25584 .banner-docs{
font-size:16px !important;
   color: #666666 !important;
  line-height:1.8 !important;
font-family: Poppins !important;
}
.location__25584 .imgText25584 .banner-docs h4 a{
padding: 10px 30px;
    width: 150px;
    border: #00465a 1px solid;
    text-align: center;
    color: #00465a;
    border-radius: 50px;
}


.location__25584 .blockCon25584 .row_1 .backstage-blocksEditor-wrap{
font-weight:700 !important;
line-height: 1.2 !important;
font-family: Poppins !important;
    font-size: 45px !important;
}

.location__25584 .imgText25584 .row_2{

}


.location__25584 .imgText25584 .row_3 li .leftBox{
    padding-top: 50% !important;
  display: block;
    overflow: hidden;
}
.location__25584 .imgText25584 .row_3 li .leftBox img{
border-radius: 0px;
    -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.location__25584 .imgText25584 .row_3 li:hover .leftBox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.location__25584 .imgText25584 .row_3 li:hover .banner-name{
color: #003f98;
}
.location__25584 .imgText25584 .row_3 li:hover .banner-docs h4 a{
background:  #003f98;
  color:#ffffff
}

.location__25584 .blockCon25584 .row_3 li .rightBox .row_top .row_top_left{
display:none
}



/* 圆形发展历程区块 13044 */
.block13044 .doscTile{
    color: #666666 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.block13044 .textBox{
    font-size: 16px !important;
}
.block13044 .tile_instructions{
    font-size: 16px !important;

}
.block13044 .timeText{
    font-size: 16px !important;
}


/* 图标式区块 8219 */
.blockCon8219 .ti{
    white-space: unset !important;
    text-overflow: unset !important;
}

div.blockCon8219 .titleBox{

}
.blockCon8219 .pageTitle{
    font-size: 18px !important;
  line-height: 1.2;
  font-weight: 700 !important;
      padding: 15px 35px;
}
.blockCon8219 .pageCont{
font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon8219 .imgBox img{
border-radius: 15px;
}

/* 左图右两条新闻（区块12164） */
.block12164 .wrapper{
    padding-bottom: 0px !important;
}
.block12164 .textBox{
    min-height: 490px;
    border: 1px solid #dbdbdb !important;
}
.block12164 .tile:hover .textBox{
    border: 1px solid #003f98 !important;
}
.block12164 .first .time i{
color: #ffffff !important;
}
.block12164 .first .button{
color: #ffffff !important;
}
.block12164 .title{
font-size: 20px !important;
  color: #333333 !important;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
  
}
.block12164 .time{
font-size: 14px !important;
  color: #666666 !important;
}
.block12164 .content{
    color: #666666 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 1.8 !important;
}
.block12164 .first .time{
color: #ffffff !important;
}
.block12164 .first .title{
color: #ffffff !important;
}
.block12164 .tile:hover .title{
    color: #003f98 !important;
}
.block12164 .textBox{
background:#ffffff !important;
}
.block12164 .first .textBox{
background:rgb(255 255 255 / 0%) !important;
}
.block12164 .tile{
padding: 0 0px 0px 15px !important;
}



/*图片上下切换（区块8874） */

div.blockCon8874 .textTop{
    font-size: 30px !important;
    line-height: 1.5 !important;
    font-weight: bold !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
}
div.blockCon8874 .textBottom{
    -webkit-line-clamp: 4 !important;
      font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
  color: #666 !important;
}
.blockCon8874 .textWra{
    max-height: none !important;
}
.blockCon8874 .buttonBox .backstage-componet{
    padding: 10px 56px 10px 36px !important;
}
.blockCon8874 .buttonBox .backstage-blocksEditor-wrap{

}
.blockCon8874 .buttonBox{
bottom: 60px;
}
.blockCon8874 .textBox{
background: #ffffff;
      padding: 50px 5.5% 33px !important;
}
.blockCon8874 .tile:nth-child(2) .buttonBox{
right: auto !important;
  left: 5.5% !important;
}
.blockCon8874 .tile:nth-child(3) .buttonBox{
right: auto !important;
  left: 5.5% !important;
}

.blockCon8874 .tile .imgBox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.blockCon8874 .tile:hover .imgBox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
  opacity: 1 !important;
}
.blockCon8874 .tile{
    display: block;
    overflow: hidden;
}

/* 图片集做按钮效果 图标在左文字在右 */
.sitewidget-gallery-20260306021227 .gallery-picbox img{
    width: 40px;
    height: 40px;
  float:left;
}
.sitewidget-gallery-20260306021227 .gallery-summery-alone{
display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.sitewidget-gallery-20260306021227 .gallery-picbox{
    float: left;
    display: block;
    margin-right: 20px;
    overflow: hidden;
}
.sitewidget-gallery-20260306021227 li{
    padding: 30px;
background:#ffffff;
    margin-right: 20px;
    width: 100% !important;
  border-radius: 10px;
      border-bottom: #ddd 1px solid;
      margin-bottom: 10px !important;
}
.sitewidget-gallery-20260306021227 .gallery-summery-alone a:hover{
  color:#fff !important;
  font-weight: 700;
}
.sitewidget-gallery-20260306021227 .gallery-summery-alone h1{
font-size: 24px;
    color: #333333;
    line-height: 1.1;
    font-weight: 700;
    margin-top: 0px;

}
.sitewidget-gallery-20260306021227 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260306021227 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260306021227 li:hover{
background: #003f98;
}
.sitewidget-gallery-20260306021227 li:hover a{
color:#ffffff;
}
.sitewidget-gallery-20260306021227 li:hover .gallery-picbox img{
filter: brightness(0) invert(1);
}




/* 视频banner滚动，区块23654 */
.video23654{
height: auto !important;
}
.video23654 .siteblocks-header-banner{
height: auto !important;
}
.video23654 .siteblocks-header-banner .slick{
height: auto !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .pack .image img{
height: auto !important;
  min-height: 600px;
}
.video23654 .backstage-blocksEditor-wrap.navigation{
height: auto !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover{
    left: 20%;
  max-width: 780px !important;
  width:80% !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-name{
font-size: 45px;
  font-weight:bold;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-docs h3{
font-size: 20px;
  font-weight:bold;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-docs{
    font-size: 16px !important;
    line-height: 1.8 !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-button{
    padding: 14px 50px !important;
    font-size: 16px !important;
    border: 1px solid #ffffff !important;
  border-radius: 50px !important;
}

.video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-button:hover{
background:#003f98 !important;
  color:#ffffff !important;
border: 1px solid #003f98 !important;
}
.video23654 .siteblocks-header-banner .slick-list .slick-slide .mask23654{
    background-image: linear-gradient(90deg, rgb(0 0 0 / 40%), rgb(0 0 0 / 40%), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0)) !important;
}




/* 产品详情默认颜色为一栏 */
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin: 15px 0px;
    background: #dbe7ee;
    border-left: #003f98 5px solid;
    padding: 10px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3 {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    margin: 10px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
  border:#ddd 1px solid;
}


.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
font-size:70px !important;
  font-weight:bold;
  color:#ffffff !important;
  line-height:1 !important;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title h1{
  line-height:1 !important;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs{
  color:#ffffff !important;
  font-size:22px !important;
  line-height:1.8 !important;
      margin-top: 0px !important;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json{
top: 35% !important;
}



/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{

    background: rgba(0, 0, 0, 0) !important;
  height: 100%;
}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1500px;
    font-size: 60px;
    font-weight: bold;
    color: #ffffff;
    margin: 0 auto;
  letter-spacing: 2px;
  width:90%;
}

.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 15px;
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 15px;
}



/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 10px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
color: #f0f0f0 !important;
  background-color: #dbe7ee;
}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #003f98 !important;
}

.category-default-simple7 .submenu-default-gray li li a:hover{
  
    background-color: #ffffff !important;
}

.category-default-gray li a:hover{
  background-color: #dbe7ee !important;
}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 700px;
    margin-right: 50px;
    margin-bottom: 20px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.2;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}




/* 默认标题 */
.sitewidget-bd h3{
font-size:16px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:20px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 50px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{


}


/* 新闻产品详情中图+文排版 */
.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}

.twxq1{
width:49%;
float:left;
  margin-right:50px;
}
.twxq1 img{

height:auto;
  min-width: 500px;
}
.twxq2{
  width:49%;
  background: #f0f3f6;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}

.twxq1 .twxqwz{
  padding:15px 20px;
      width: 100%;
}
.tw img{
  width: 100% !important;
  margin:0px !important
}

.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 60%;
}
.twxqy{
    width: 35%;

}
.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}



/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}





/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f0f3f6; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{
    background-color: #f0f3f6; 
}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20260304192506 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20260304192506 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #333333;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#3e87da !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#3e87da !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
      border-radius: 10px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
  margin:10px;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
}
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {
  
  .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
font-size:45px !important;
}
  
    .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs{
 font-size:18px !important;
  }
  
  .block23084 .vertical-center-slick-9844 .vbanner-title-json{
  top: 25% !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;


} 

/* 图片做banner */

.sitewidget-pictureNew .picture-description-table{
    font-size:40px;

}
}

  .sitewidget-bd h1{
font-size: 40px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media screen and (max-width: 1200px) {
  
  .LA25394 .list .item .banner-description .cont{
  max-width: 100% !important;
  }
  .LA25394 .list .item .banner-description .banner-name{
  font-size: 18px !important;
  }
  
    .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
font-size: 28px !important;
        line-height: 1.2 !important;
        -webkit-line-clamp: 3 !important;
}
  .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs{
 font-size:16px !important;
  }

/* 图片做banner */
.sitewidget-pictureNew .picture-description-table{
    font-size:32px;

}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}


}

@media (max-width: 900px) {
  
  #column_1772736027713 .picture-description.pic-desc-bottom .picture-description-cell h1{
  font-size: 36px !important;
  }
  
  /*图片上下切换（区块8874） */
  
  .blockCon8874 .imgBox{
  width: 100% !important;
  }
  .blockCon8874 .textBox{
  width: 100% !important;
  }
  .blockCon8874 .tile:nth-child(2){
  display:block;
  }

  div.blockCon8874 .textTop{
  font-size: 24px !important;
  }
  
  .blockCon8874 .tile:nth-child(3) .buttonBox{
      right: auto !important;
    left: 10px !important;
  }
  
    .blockCon8874#blockCon8874 .buttonBox{
  left: 10px !important;
    right: auto !important;
  }
  
.sitewidget-button-20260305235152, .sitewidget-pictureNew-20260306013605, .sitewidget-button-20260306031721, .sitewidget-button-20260306031332, .sitewidget-pictureNew-20260306013728, .sitewidget-pictureNew-20260306013757{
float:left;
}

  /* 视频banner滚动，区块23654 */
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover{
  left: 20% !important;
            width: 60% !important;
  }
  
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-name{
      font-size: 32px !important;
            -webkit-line-clamp: 2 !important;
  }
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-docs{
  display:block;
  }
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-button{
  padding: 10px 35px !important;
  }
  .video23654 .siteblocks-header-banner .slick-dots{
  background-color: unset !important;
  }
  
/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}


/* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
      width:100% !important;
  }
  .twxq1 img{
      min-width: auto !important;
      margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
  padding: 20px !important;
    width: auto !important;
  }
.twy{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
.twxqy{
    width:100% !important;

}
.twxqy img{

      min-width: auto !important;
      margin-bottom: 20px !important;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}


/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
  
    
  #column_1772736027713 .picture-description.pic-desc-bottom .picture-description-cell h1{
  font-size: 32px !important;
  }
  /*图片上下切换（区块8874） */
  
  div.blockCon8874 .textBottom{
  -webkit-line-clamp: 3 !important;
  }
  
  
  /* 视频banner滚动，区块23654 */
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .pack .image img{
  height: auto !important;
    min-height: 280px !important;
  }
  .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover .vbanner-docs{
  display: none !important;
  }
    .video23654 .siteblocks-header-banner .slick-list .slick-slide .vbanner-cover{
  left: 50% !important;
            width: 80% !important;
  }
  
      .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
font-size: 20px !important;

}

  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 10px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
  
  
    .block23084 .vertical-center-slick-9844 .vbanner-title-json{
  top: 20% !important;
  }
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }
  .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs{
  display:none !important;
  }

}